.blackText
	{
        color:#000000;
	font-size:12px;
	font-family: 'Arial', 'Verdana', 'Helvetica', sans-serif;
	font-style:normal;
	font-weight:400;
	font-variant:normal;
        letter-spacing:2px; 
        word-spacing: 0px; 
        text-align: justify;                                  
        cursor:auto;
	text-transform:none;
        padding-right: 10px;
	}

.largeRedText, .largeRedTextItalic
	{
        color:#990000;
	font-size:13px;
	font-family: 'Arial', 'Verdana', 'Helvetica', sans-serif;
	font-style:normal;
	font-weight: 700;
	font-variant:normal;
        letter-spacing:2px; 
        word-spacing: 0px; 
        text-align: left;                                  
        cursor:auto;
	text-transform:none;
        white-space: nowrap;
        padding-right: 10px;
	}

.largeRedTextItalic
	{
       font-style: italic;
        }
.redblkunder
	{
	color: #000000;
	font-size: 12px;
	font-family: 'Verdana', 'Arial', 'Helvetica', sans-serif;
	font-style:normal;
	font-weight: 300;
	font-variant:normal;
        letter-spacing:2px;
        word-spacing: 0px;
        text-decoration:underline;         
        cursor:auto;
	text-transform:none;
	}
a.redblkunder:link { color: #000000; text-decoration: none}
a.redblkunder:visited { color: #000000; text-decoration: none}
a.redblkunder:hover {color : #990000; text-decoration: underline}
a.redblkunder:active {color : #990000; text-decoration: underline}

.redLink
	{
	color: #990000;
	font-size: 12px;
	font-family: 'Verdana', 'Arial', 'Helvetica', sans-serif;
	font-style:normal;
	font-weight: 300;
	font-variant:normal;
        letter-spacing:2px;
        word-spacing: 0px;
        text-decoration: none;        
        cursor:auto;
	text-transform:none;
	}
a.redLink:link { color: #990000; text-decoration: none}
a.redLink:visited { color: #990000; text-decoration: none}
a.redLink:hover {color : #990000; text-decoration: underline}
a.redLink:active {color : #990000; text-decoration: underline}

.tableBorder
        {
        border: 2px dotted #990000;
        }

.scrollBox
        {
        width: 600px;
        height: 400px;
        overflow: auto;
        position: absolute;
        left: 50%;
        margin-left: -300px;        
}

.noJustify
        {
         text-align: left;  
        }


